body{
	background:#F4F5FA;
}

.main-cont{
	width:1150px;
	margin:0 auto;
	margin-top:20px;
}
.main-bm{
	margin-bottom:40px;
}

.title-t{
	margin-bottom:20px;
}
.title-t a,.title-t em,.title-t span{
	font-size:12px;
	color:#777;
}
.title-t em{
	padding:0px 5px;
}
.company-list-box{
	width:1150px;
	overflow:hidden;
}
.company-l{
	width:850px;
	overflow:hidden;
	float:left;
}
.company-r{
	width:275px;
	overflow:hidden;
	float:right;
}

.join-answers{
	width:850px;
	overflow:hidden;
	background:#fff;
	padding-bottom: 20px;
}
.brand-answers{
	width:850px;
	background:#fff;
	padding:0px 30px;
	border:1px solid #06A76D;
	border-top:2px solid #06A76D;
	overflow:hidden;
	margin-bottom:20px;
}
.brand-answers dl dt{
	font-size:12px;
	color:#333;
	line-height:25px;
	font-weight:bold;
	float:left;
	margin-top:15px;
}

.brand-answers dl dd{
	float:left;
    width:715px;
    margin-left:25px;
	padding:5px 0px 14px 0px;
}
.brand-answers dl dd a{
	display:block;
	font-size:12px;
	color:#333;
	height:26px;
	line-height:26px;
	padding:0px 13px;
	float:left;
	margin-right: 20px;
	margin-top:9px;
}
.brand-answers dl dd a:hover{
	background:#DAF2E9;
}
.brand-answers dl dd a.on{
	background:#06A76D;
	color:#fff;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
}
.answers-list{
	
}
.answers-list ul li{
	padding:25px 30px;
	position:relative;
	border:1px solid #fff;
}
.answers-list ul li i{
	position:absolute;
    left:30px;
    bottom:-1px;
    width:790px;
    height:1px;
    background:#DFDFDF;
}
.answers-list ul li:hover{
	border:1px solid #00B97F;
}
.answers-list ul li:hover i{
	display:none;
}
.answers-list .ans-title{
	height:24px;
	line-height:24px;
}
.answers-list .ans-title a{
	font-size:18px;
	color:#333;
	font-weight:bold;
	float:left;
	width:510px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}
.answers-list .ans-title a:hover{
	color:#00B97F;
}
.answers-list .ans-title span{
	font-size:14px;
	color:#666;
	float:right;
}
.answers-list .ans-title span em{
	font-size:14px;
	color:#00B97F;
	padding:0px 12px;
	margin-right:6px;
	border:1px solid #D8D8D8;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
.answers-list .ans-title span em.num-none{
	color:#999;
}

.answers-list .ans-time{
	font-size:12px;
	color:#999;
	margin:10px 0px;
}
.answers-list .ans-cont{
	font-size:14px;
	color:#666;
	line-height:24px;
	height: 50px;
    overflow: hidden;
    text-align: justify;
}








.brand-select-r .ranking{
	height: 410px;
	box-shadow: 0px 0px 4px 0px rgba(204,204,204,0.5) ;
	background: #ffff;
}
.ranking{
	padding:15px 15px 8px 15px;
	overflow: hidden;
	background:#fff;
	border-top:2px solid #04935F;
	margin-top:20px;
}
.ranking h3 {
    font-size: 16px;
    color: #04935F;
    font-weight: bold;
    margin-bottom: 8px;
}
.ul-ranking li{
	line-height: 39px;
	height: 39px;
	overflow: hidden;
	background: url(../img/huo04.png) right center no-repeat;
	-webkit-background-size: 14px;
	background-size: 14px;
	padding-right: 22px;
}
.ul-ranking li.s1{
	background-image: url(../img/huo01.png);
}
.ul-ranking li.s2{
	background-image: url(../img/huo02.png);
}
.ul-ranking li.s3{
	background-image: url(../img/huo03.png);
}

.ul-ranking li.money{
	background-image:url(../img/money.png);
}

.ul-ranking li img{
	display: inline-block;
	vertical-align: middle;
}
.ul-ranking li em{
	width:20px;
	height:20px; 
	background:rgba(204,204,204,1);
	margin-right: 12px;
	display: inline-block;
	text-align: center;
	line-height: 20px;
	color: #fff;
	font-size: 12px;
}
.ul-ranking li a{
	max-width: 144px;
	color: #333;
}
.ul-ranking li.s1 em,
.ul-ranking li.s2 em,
.ul-ranking li.s3 em{
	background: none;
}
.ul-ranking li.s1,
.ul-ranking li.s2,
.ul-ranking li.s3{
	font-weight: bold;
}
.ul-ranking li span{
	float: right;
	color: #999;
	font-weight: normal;
}
.ul-ranking li span.money-color{
	color:#04935F;
}

.ul-ranking li a:hover{
	text-decoration: underline;
}

.join-questions li {
    width: 245px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.join-questions li em {
	  display: inline-block;
    vertical-align: middle;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    background: #04935F;
    margin-right: 8px;
    float: left;
    margin-top: 15px;
}

.join-questions li a{
	width:225px;
	font-size:12px;
	color:#333;
	  display: inline-block;
	  float:left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.join-questions li a:hover{
	color:#04935F;

}
.hot-com{
	margin-top:0;
}

.project-butler{
	width:275px;
	margin-top:20px;
}

.project-butler h3{
	width:275px;
	height:50px;
	font-size:16px;
	color:#fff;
	line-height:50px;
	font-weight:bold;
	background:#04935F;
	padding-left:20px;
}
.project-butler-img{
	    width: 230px;
    height: 120px;
    background: #fff;
    padding: 27px 0px;
    /* overflow: hidden; */
	padding-top: 0px;
}

.ewm-box{
	width:275px;
	height:auto;
	padding-right:14px;
	padding-bottom:14px;
}
.ewm-box a{
	display:inline-block;
	font-size:12px;
	color:#666;
	margin-left:14px;
	background:url(../img/ll-icon.png) no-repeat 0 center;
	padding-left:25px;
	margin-top:12px;
}
.new-xm ul li:hover{
    color: #04935F;
    font-weight: bold;
}

.brand-info-lr{
	margin-top:15px;
}
.brand-info-l{
	width:100px;
	height:75px;
	float:left;
}
.brand-info-l img{
	width:100px;
	height:75px;
}
.brand-info-r{
	width:128px;
	float:left;
	margin-left:16px;
}
.brand-info-r p{
	height:60px;
	font-size:12px;
	color:#999;
	line-height:19px;
	overflow:hidden;
	text-align: justify;
}
.brand-info-r span{
	font-size:12px;
	color:#999;
	float:right;
}
.brand-info-t .int a{
	font-size:12px;
	color:#333;
	font-weight:bold;
}
.brand-info-t .int a:hover{
	color:#06A76D;
}
.brand-info-t{
	overflow:hidden;
	margin-top:2px;
}


.brand-info-b{
	margin-top:6px;
}
.brand-info-b li{
	float:left;
    width:245px;
    height:30px;
	line-height:30px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.brand-info-b li em {
    display: inline-block;
    vertical-align: middle;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    background: #06A76D;
    margin-right: 8px;
    float: left;
    margin-top: 15px;
}
.brand-info-b li span{
	font-size:12px;
	color:#999;
	float:right;
}
.brand-info-b li a {
    font-size: 12px;
    color: #333;
	float:left;
	width:165px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.brand-info-b li:hover a{
	color:#06A76D;
}



/*分页*/
.pages{
	width: 680px;
	margin: 0 auto;
	margin-top: 0;
	padding: 30px 0;
}
.comment-page li span{
	display: inline-block;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	border: 1px solid #DFDFDF;
	background:#fff;
}
.pagination li.active span{
	background: #04935F;
	color: #fff;
	border-color: #04935F;
}

.comment-page{
	text-align: center;
	margin-top: 0px;
	padding-bottom: 6px;
}
.comment-page li{
	display: inline-block;
	font-size: 0;
	margin-left: 10px;
}
.comment-page li a{
	display: inline-block;
	background:#fff;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	border: 1px solid #DFDFDF;
}
.comment-page li a:hover{
	color: #04935F;
	background: #E9F9F0;
	border-color: #04935F;
}
.comment-page li.page-on a{
	background: #04935F;
	color: #fff;
	border-color: #04935F;
}




.brand-list-img{
	width:1150px;
	margin:0 auto;
	overflow:hidden;
	margin-top:40px;
}

.brand-list-title{
	overflow:hidden;
}

.brand-list-title ul li{
	float:left;
	margin-right:42px;
	font-size:16px;
	color:#333;
	cursor:pointer;
	position:relative;
	height:30px;
}

.brand-list-title ul li b{
	width:20px;
	height:4px;
	background:#06A76D;
	display:block;
	position:absolute;
	left:18%;
	bottom:0px;
	display:none;
}
.brand-list-title ul li.on{
	color:#06A76D;
	font-weight:bold;
}
.brand-list-title ul li.on b{
	display:block;
}
.brand-list-logo{
	width:1155px;
	overflow:hidden;
	margin-top:14px;
	display:none;
}
.brand-list-logo ul li{
	width:126px;
	height:126px;
	background:#fff;
	float:left;
	margin-right:2px;
	margin-top:2px;
}

.brand-more{
	font-size:16px;
	color:#999;
	float:right;
}
.brand-more:hover{
	color:#00B97F;
}

.brand-list-logo ul li a{
	display:block;
	width:126px;
	height:126px;
	text-align: center;
    display: table-cell;
    vertical-align: middle;
	-webkit-transition: all .25s ease-in-out;
		    -moz-transition: all .25s ease-in-out;
		    transition: all .25s ease-in-out;
}
.brand-list-logo ul li a:hover{
	-webkit-transform: translateY(-4px);
	    -moz-transform: translateY(-4px);
	    -ms-transform: translateY(-4px);
	    transform: translateY(-4px);
}
.adv-box{
	width:1150px;
	height:80px;
	margin-top:30px;
}
.adv-box img{
	width:1150px;
	height:80px;
}

.adv-box1{
	width:275px;
	height:210px;
	margin-top:20px;
}
.adv-box1 img{
	width:275px;
	height:210px;
}













